/* Localized versions of Info.plist keys */
CFBundleName = "dnaml";
CFBundleGetInfoString = "dnaml version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "dnaml version 1.0";
